package com.youra.qlicker.Acitvitys;

import com.youra.qlicker.Fragments.RendezVous.RDV1Fragment;
import com.youra.qlicker.R;
import androidx.appcompat.app.AppCompatActivity;
import androidx.fragment.app.FragmentTransaction;

import android.os.Bundle;

public class RDVActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_rdvactivity);


        ///set fragment
        FragmentTransaction ft = getSupportFragmentManager().beginTransaction();

        ft.replace(R.id.frame, new RDV1Fragment()   );
        ft.commit();


    }
}